body{line-height:1.8;color:#444;font:12px/1.8 Arial,Verdana}
h2{font:normal 20px/1 Arial,Verdana,sans-serif;color:#333;margin:0!important}
a{text-decoration:none;color:#000;transition:color .15s linear}
a:active,a:focus,a:hover{color:#eb1e00}
a > img{display:none!important}
#mailto-window{padding:0 20px}
div.formelm{margin:6px 0}
form div input{font-family:Arial,Helvetica,sans-serif;border:none;border:1px solid #ddd;width:96%}
#mailtoForm p button{float:right!important}
#mailtoForm p button:first-child{float:left!important}
label{font-weight:400;font-size:11px;line-height:1.6;margin:0;float:left;width:20%}
input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;border:1px solid #ddd;font-size:16px;font-weight:300;color:#848484;height:36px;line-height:1.75;max-width:100%!important;padding:0 10px}
input:focus{background:#fffef4}
button,.button,input[type="submit"],input[type="button"]{-webkit-appearance:none;background:#fff;border:1px solid #ddd;color:#afafaf;cursor:pointer;display:block;float:left;font-size:12px;height:38px;line-height:39px;margin:0 5px 2px 2px;padding:0 14px;text-align:center;text-transform:uppercase;transition:all .3s ease-out 0;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
button:hover,.button:hover,input[type="submit"]:hover,input[type="button"]:hover{border:1px solid #eb1e00;color:#eb1e00}